Skala
Stock level notifications

Create a new stock level notification

Adds a new stock level notification record to the database.

POST
/api/stock_level_notifications

Adds a new stock level notification record to the database.

AuthorizationBearer <token>

In: header

Request Body

application/json

The new StockLevelNotification resource

TypeScript Definitions

Use the request body type in TypeScript.

isRead?boolean

Response Body

application/json

curl -X POST "https://api.skalasuite.com/api/stock_level_notifications" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": 0,
  "stock": {
    "id": 0,
    "unit": {
      "id": 0,
      "name": "string"
    },
    "type": "string"
  },
  "stockVariant": {
    "id": 0,
    "code": "string",
    "name": "string"
  },
  "isRead": true,
  "stockQuantity": {
    "id": 0,
    "amount": "string"
  },
  "optimalBufferStock": "string",
  "reorderPoint": "string",
  "requiredAmount": "string",
  "supplier": {
    "id": 0,
    "name": "string"
  }
}
Empty
Empty